Subject: Re: [dtc] breaking out libfdt from dtc so other progs can use it

From: Fathi Boudra <[email-masked]>
Date: Sat, 1 Mar 2008 10:12:36 +0100

> I think people are confusing source and binary packages.
>
> E.g. on Debian, the openssl source package is used to build 3 binary
> packages: openssl, libssl0.9.8, and libssl-dev. Hence to install
> applications that use libssl, you don't have to install all 3, just
> libssl0.9.8.

That make sense.
Just ask downstream (distros) to ship libfdt binaries packages.

cheers,

Fathi